@import url("CSS/navbar.css");
@import url("CSS/tagline.css");
@import url("CSS/theme-style.css");
@import url("CSS/home-content.css");
@import url("CSS/custom-search-row.css");
@import url("CSS/search-results.css");
@import url("CSS/footer.css");

@font-face {
    font-family: 'prentonultra';
    src: url('Fonts/prentonrpultracond-bold-webfont.eot');
    src: url('Fonts/prentonrpultracond-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/prentonrpultracond-bold-webfont.woff') format('woff'),
         url('Fonts/prentonrpultracond-bold-webfont.ttf') format('truetype'),
         url('Fonts/prentonrpultracond-bold-webfont.svg#prenton_rp_ultra_condbold') format('svg');
}

@font-face {
    font-family: 'tktypemedium';
    src: url('Fonts/TKTypeMedium.ttf');
    src: url('Fonts/TKTypeMedium-Regular.eot'),
	      url('Fonts/TKTypeMedium-Regular.eot?#iefix') format('embedded-opentype'),
        url('Fonts/TKTypeMedium-Regular.woff') format('woff'),
        url('Fonts/TKTypeMedium-Regular.svg#TKTypeMedium-Regular') format('svg');
}

@font-face {
    font-family: 'tktyperegular';
    src: url('Fonts/TKTypeRegular.ttf');
    src: url('Fonts/TKTypeRegular-Regular.eot'),
        url('Fonts/TKTypeRegular-Regular.eot?#iefix') format('embedded-opentype'),
        url('Fonts/TKTypeRegular-Regular.woff') format('woff'),
        url('Fonts/TKTypeRegular-Regular.svg#TKTypeRegular-Regular') format('svg');
}

@font-face {
    font-family: 'tktypebold';
    src: url('Fonts/TKTypeBold.ttf');
    src: url('Fonts/TKTypeBold-Regular.eot'),
        url('Fonts/TKTypeBold-Regular.eot?#iefix') format('embedded-opentype'),
        url('Fonts/TKTypeBold-Regular.woff') format('woff'),
        url('Fonts/TKTypeBold-Regular.svg#TKTypeBold-Regular') format('svg');
}

/*** PORTAL.CSS ***/
.man {
  margin: 0px;
}

.mbs {
  margin-bottom: 5px !important;
}

.mbm {
  margin-bottom: 15px !important;
}

.mbn {
  margin-bottom: 0px;
}

.mls {
  margin-left: 5px !important;
}

.mlm {
  margin-left: 15px !important;
}

.ptm {
  padding-top: 15px !important;
}

.pbm {
  padding-bottom: 15px !important;
}

.pas {
  padding: 5px !important;
}

.pam {
  padding: 15px !important;
}

.pal {
  padding: 30px;
}

.width-100 {
  width: 100% !important;
}
.width-98 {
  width: 98% !important;
}

.float-right-desktop {
  float: inherit;
}
@media (min-width: 769px) {
  .float-right-desktop {
    float: right;
  }
}
.float-left {
  float: left;
}

.heading-small {
  font-size: 18px;
  font-weight: 600;
  color: #555555;
}

/*** MIXINS ***/
/*** DEFINES ***/
html, body {
  background-color: #ffffff;
  font-size: 16px;
  line-height: 1.6;
  font-family: 'tktyperegular';
  
}
Form {
    height: 100% !important;
}

.pageContent {
  min-height: 550px;
}
@media (max-width: 720px) {
    .products .yellowBtn {
        float: none ;
        margin-top: 15px ;
    }
}

.detailLink {
  color: rgb(0, 148, 216);
}

.yellowBtn {
  border-bottom: 3px solid #c3a800  !important;
    border-radius: 0 0 3px 3px !important;
    background-color: #ffdc00 !important;
    color: #0094d8 !important;
    font-weight: 600 !important;
    -webkit-transition: background-color .2s ease !important;
    transition: background-color .2s ease !important;
  font-family: 'tktyperegular' !important;
  color: rgb(75, 75, 75);
}
.yellowBtn:hover {
    background-color: #ffdc00 !important;
    color: #0094d8 !important;
}
.yellowBtn:active {
    background-color: #ffdc00 !important;
    color: #0094d8 !important;
}
.yellowBtn:visited {
    background-color: #ffdc00 !important;
    color: #0094d8 !important;
}

.ModPriceExportC .custom-search-row {
  background-color: white !important;
}

.iconArrow {
  fill: #0094d8 !important;
  }

  .icon {
    line-height: 1;
    display: inline-block;
}

icon img, .icon svg {
    width: 1em;
    height: .75em;
    margin-left: .5em;
}
.jcarousel-wrapper, .stage, .connected-carousel, .carousel, .carousel-stage {    
  border-radius: 0px !important;
    box-shadow: none !important;
    border: none !important;
}

input, select {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  border-radius: 0px !important;
}

.fyvDD {
  margin-bottom: 5px !important;
}

/*** CHECKBOX STYLES ***/
.checkbox-custom {
  opacity: 0;
  position: absolute;
}

.checkbox-custom, .checkbox-custom-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}

.checkbox-custom-label {
  position: relative;
  font-weight: 600;
  color: #878790;
  font-size: 14px;
}

.checkbox-custom + .checkbox-custom-label:before {
  content: '';
  background: #fff;
  border: 2px solid #ddd;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  padding: 2px;
  margin-right: 10px;
  text-align: center;
  line-height: 13px;
  font-size: 11px;
  font-weight: 100;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  background: #555555;
  color: #ffffff;
}

.checkbox-custom:focus + .checkbox-custom-label {
  outline: 1px solid #ddd;
  /* focus style */
}

@media (min-width: 990px) {
  .footer-banner {
    margin-top: -12px;
  }
}

/*** LOGIN ***/
.credBox {
  padding-top: 30px;
  padding-bottom: 30px;
}
.credBox label {
  font-weight: 600;
}

/*** FONTS AND COLOR***/
.footer-text {
  font-family: 'tktyperegular' !important;
  color:  rgb(75, 75, 75);
  text-align: right; 
  float: right;
}


@media (min-width: 1200px) {
.footer-text {
  margin-top: -60px;
}
}

.tag-row p {
  font-family: 'tktyperegular' !important;
  letter-spacing: 1px;
  font-weight: 400;
  margin-left: 10px;
  /*font-size: 20px;*/
}
@media (min-width: 768px) and (max-width: 992px) {
  .tagline-bar p {
    font-size: 16px !important;
  }
}

.navbar-default .navbar-nav li a {
  font-family: 'tktyperegular' !important;
  letter-spacing: 1px;
  font-size: 18px;
   color: rgb(0, 148, 216);    
   padding-bottom: 1px;
}

.dropdown-menu li a {
  color: white  !important;
}


.tag-row .customer-links a {
  font-family: 'tktyperegular' !important;
  font-size: 18px;
  letter-spacing: 1px;
}

.tag-row .custom-tabs .tag-tabs li.active a {
  font-family: 'tktypebold';
}

.tag-row .custom-tabs .tag-tabs li a {
  font-family: 'tktyperegular' !important;
}

.topdealerLogin a {
  font-family: 'tktyperegular' !important;
}

.Head {
  font-family: 'prentonultra' !important;
}

.home-content .home-msg {
   font-family: 'tktyperegular' !important;
   color: rgb(75, 75, 75);
}

.home-content p {
  font-family: 'tktyperegular' !important;
  color: rgb(75, 75, 75);
}

@media (max-width: 768px) {
  .home-content h1 {
    text-size: 26px !important;
  }
}
@media (min-width: 769px) {
  .subNavRow {
    max-width: 750px !important;
  }
}
@media (min-width: 992px) {
  .subNavRow {
    max-width: 970px !important;
  }
}
@media (min-width: 1200px) {
  .subNavRow {
    max-width: 1170px !important;
  }
}
/*.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:1170px}}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:*/

p {
   font-family: 'tktyperegular' !important;
   color: rgb(75, 75, 75);
}

a {
    font-family: 'tktypebold';
}

span {
    font-family: 'tktyperegular';
    color: rgb(75, 75, 75);
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
   font-family: 'prentonultra' !important;
   color: rgb(0, 148, 216);
   letter-spacing: 1px;
}

.navbar-default {
  background-color: white;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  background-color: white;
  border: none !important;
}

.tag-row {
  background-color: rgb(0, 148, 216);
}

footer {
  background-color: rgb(0, 148, 216);
      max-width: none;
    padding: 1.44444rem .72222rem;
    border-top: 3px solid #fff;
    /*background-color: #014f89;*/
    color: #fff;
    position: relative;
    width: 100%;
}

.footer-text {
  color: white;
}

.navbar-default .navbar-nav li.active a, .navbar-default 
.navbar-nav li.active a:active {
   color: rgb(0, 148, 216);
}
/*BILLY TODO UNDERLINE*/
 .navbar-default .navbar-nav li.active a:hover, 
 .navbar-default .navbar-nav li a:hover {
   color: rgb(0, 148, 216);
   font-weight: bold;
   /*text-decoration: underline;*/
   border-bottom: 2px solid rgb(0, 148, 216);
}
.navbar-default .navbar-nav .dropdown-menu li.active a:hover, 
 .navbar-default .navbar-nav .dropdown-menu li a:hover {
   color: rgb(0, 148, 216);
   font-weight: bold;
   /*text-decoration: underline;*/
   border-bottom: 2px solid white;
}

.navbar-default .navbar-nav li.active a:visited, {
   color: rgb(0, 148, 216);
   font-weight: bold;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
   color: rgb(0, 148, 216);
   /*border-bottom: 1px solid rgb(0, 148, 216);*/
}
/*
.navbar-default .navbar-container .navbar-header .navbar-toggle:hover {
  background-color: rgb(1,79,137);
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  background-color: rgb(1,79,137);
}*/

.SmithProdText {
  font-family: 'tktyperegular' !important;
  color: rgb(75, 75, 75);
}

td {
  font-family: 'tktyperegular' !important;
  color: rgb(75, 75, 75);
}

.cartSubTotal {
  width:100% !important;
}

/*.cartListColumn {
}*/

.scResponTable table.scux-grid>tbody>tr {
    border: 1px solid #ddd;
}

.custom-search-row .search-col .searchBtn, .yellowBtn {
  padding: 8px 10px 5px 10px;
}
 .searchBtn, .yellowBt {
   height: 38px;
 }

.filterLabelBox {
  margin-bottom: 0px !important;
}

.fyvCartBtnInline {
  margin-left: 15px !important;
}

/*BIG LINES*/
.bg-line {
    width: 100%;
    overflow: visible;
    /*margin-top:10px;*/
    /*position: absolute;*/
}

.bg-line.-top {
    top: 22%;
    left: 0;

    
}
.bg-line.-top svg {
        position: absolute;
        /*top: 0;*/
        left: 0;
        overflow: hidden;
    }

.en-ID-9, .en-ID-97, .en-ID-105 .bg-line.-top {
        display: block;
    }

.en-ID-97, .en-ID-105 .bg-line.-top svg {
            right: 0;
            left: auto;
            transform: rotateY(180deg);
        }

.form-control {
  font-size: inherit !important;
}

/*@media (min-width: 768px) {
    .bg-line.-top svg {
            width: 200%;
        }
}

@media (min-width: 1000px) {
    .bg-line.-top svg {
            width: 150%;
        }
}*/

@media (min-width: 768px) {
  .searchExpandArrow {
    display: none;
  }
  .searchExpandBody {
    display: block;
  }
}

@media (max-width: 767px) {
  .searchExpandArrow {
    display: inline-block;
  }
  .searchExpandBody {
    display: none;
  }
  .expandedSearch {
    display: block !important;
  }
  .searchExpandHead {
    cursor: pointer !important;
  }
  .tag-login-row{
    min-height: inherit !important;
  }
  
  .bg-line {
    display: none !important;
  }
}
fieldset {
  border: none !important;
}

/*Footer Find Dealer Bar*/
.expertsearch-teaser {

    width: 100% !important;
    height: auto !important;
    padding-top: 250px !important;
    padding-bottom: 250px !important;
    margin-bottom: -20px;
    margin-top: 100px;
    position: relative !important;
    /*background-image: url(https://www2.bilstein.com/wp-content/themes/bilstein/img/bilstein_retailer_map.png);*/
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    font-size: 22px;
    font-weight: bold;
}
@media (max-width: 2450px) {
  .expertsearch-teaser:before {
      content: '' !important;
      position: absolute !important;
      width: 102% !important;
      height: 50px !important;
      background-color: white !important;
      top: 0px !important;
      left: -2px !important;
      transform: rotate(-2deg) !important;
  }
}

    .expertsearch-teaser .teaser-box {

        width: 90% !important;
        max-width: 580px !important;
        height: 185px;

        margin: 0 auto !important;
        /*padding-top: $base-spacing * 3 !important !important;
        padding-bottom: $base-spacing * 3 !important;
        padding-left: $base-spacing * 6 !important;
        padding-right: $base-spacing * 6 !important;*/
        padding-top: 40px !important;
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 20px;

        position: absolute !important;
        top: 65% !important;
        left: 50% !important;
        transform: translate(-50%, -65%) !important;

        background-color: #ffdc00 !important;

        text-align: center !important;

    }

@media(max-width: 768px) {
  .expertsearch-teaser {
    background-image: none !important;
    padding-bottom: 0 !important;
  }
  .expertsearch-teaser .teaser-box {
      text-align: center !important;
  }
}
@media(max-width: 680px) {
    .expertsearch-teaser .teaser-box {

            padding-left: 30px !important;
            padding-right: 30px !important;

            text-align: left !important;
        }
}
mark, .mark{
  background-color: transparent;
}
.button.-notice {
    border-bottom: 3px solid #014f89;;
    border-radius: 0 0 3px 3px;
    background-color: rgb(0, 148, 216);

    color: #ffdc00;
    font-weight: bold;

    transition: background-color 0.2s ease, border-color 0.2s ease;
    padding: .72222rem .72222rem .48148rem;
    border: 0;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 15px;
    font-size: 18px !important;
}

.chameleon_slider {
  width: 99.9% !important;
}


.button.-notice:active {
        margin-bottom: 2px;
        border-bottom: 1px solid #014f89;

        /*background-color: #014f89;*/
    }

  
.button.-notice:focus, .button.-notice:hover {
        /*background-color: #014f89;*/
    text-decoration: none !important;
    }

    .backBox {
      background-color: white;
      border-color: rgb(220,220,220);
      border-width: 1px;
      border-style: solid;
    }
     .backBox:hover {
      border-color: rgb(0,148,216);
      -webkit-transition: border-color 1s ease;
         -moz-transition: border-color 1s ease;
           -o-transition: border-color 1s ease;
          -ms-transition: border-color 1s ease;
              transition: border-color 1s ease;
    }
    .backBoxNoHover {
      background-color: white;
      /*padding: 5px;*/
    }
    .backBoxBorderNoHover {
      background-color: white;
      border-color: rgb(220,220,220);
      border-width: 1px;
      border-style: solid;
    }
    .buttonRow  {
      padding-bottom: 10px;
    }
@media print {
    .showPrint {
      display: block !important;
    }
    
#QuickOrderLeft {
  display: none !important;
}
}
@media print {
  .searchList .row .listImage {
    width: 200px;
  }
  .searchList .row {
    margin-top: 0 !important;
    padding-top: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }
}
    @media print {
.backBox {
      border-width: 0;
      border-style: none;
    }
     .backBox:hover {
      border-width: 0;
      border-style: none;
    }
    .backBoxNoHover {
      border-width: 0;
      border-style: none;
    }
    .backBoxBorderNoHover {
      border-width: 0;
      border-style: none;
    }
    /*.tab-content>.tab-pane {
      display: block !important;
    }*/
    .custom-search-row {
      display: none !important;
    }
  }

  @media print {
  a[href]:after {
    content: none !important;
  }
  #personabar {
    display: none !important;
    content: none !important;
  }
  .personabar {
    display: none !important;
    content: none !important;
  }
  .personabarnav {
    display: none !important;
    content: none !important;
  }
}
@media print {
    .col-print-1 {width:8%;  float:left;}
    .col-print-2 {width:16%; float:left;}
    .col-print-3 {width:25%; float:left;}
    .col-print-4 {width:33%; float:left;}
    .col-print-5 {width:42%; float:left;}
    .col-print-6 {width:50%; float:left;}
    .col-print-7 {width:58%; float:left;}
    .col-print-8 {width:66%; float:left;}
    .col-print-9 {width:75%; float:left;}
    .col-print-10{width:83%; float:left;}
    .col-print-11{width:92%; float:left;}
    .col-print-12{width:100%; float:left;}
}

.printPageA {
  /*color:  rgb(0, 148, 216) !important;*/
  color:  rgb(75,75,75) !important;
  font-size: 16px;
}

.ModEmailSharingC .toggleModal {
  /*color:  rgb(0, 148, 216) !important;*/
  color:  rgb(75,75,75) !important;
    margin-right: 10px;
}

.socialMediaFollow h6 {
  color: white;
  font-size: 14px;
}
.socialMedia h6 {
  color: white;
  font-size: 14px;
}

.detailLink {
  color:  rgb(0, 148, 216) !important;
}

    .socialMediaIconBtn, .socialMediaFollow .icon {
      border-bottom: 3px solid #ccc;
      border-bottom-width: 3px;
      border-bottom-style: solid;
      border-bottom-color: rgb(204, 204, 204);
      border-radius: 0 0 3px 3px;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-right-radius: 3px;
      border-bottom-left-radius: 3px;
    }

.scCheckout  .scux-inline {
  display: inherit !important;
}

/*.tag-login-row .account-col {
  padding-left: inherit !important;
}*/

#inlineRow-0 {
  margin-top: 5px !important;
}

.nav.nav-tabs {
  margin-left: 0 !important;
}

@media(min-width: 769px) {
  .tab-content  {
    /*padding-left: 15px !important;*/
    padding-right: 0 !important;
  }
}

.prodBtn {
    width: 135px !important;
}
a.prodBtn {
    height: 38px !important;
    padding-top: 8px !important;
}

@media(max-width: 768px) {
  .prodBtn {
      margin-right: 10px !important;
  }
}

#filter-open-btn {
  margin-bottom: 15px;
}

.searchList .row .buttonBox {
  line-height: 2.6 !important;
}
ul.dropdown-menu li a { 
  border-bottom: 2px solid rgb(0, 148, 216); 
}

li.dropdown a { 
  border-bottom: 2px solid #ffffff; 
}

@media(max-width: 800px) {
  .thumb_wrapper {
    display: none !important;
  }
}

@media print {
  #detail, #spec {
    display: inline-block !important;
    vertical-align: top !important;
  }
  #detail {
    margin-left: 30px;
    padding-left: 30px;
  }
  #inter {
    display: none !important;
  }
  .tab-content {
    width: 100% !important;
    display: inline-block !important;
  }
  .tab-pane {
    display: inline-block !important;
  }
  .tab-content > .tab-pane {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
  }
  .productTab {
    display: none !important;
  }
  .printTabLbl {
    display: block !important;
    font-weight: bold;
    font-size: 18px;
  }
}

/*.ui-dialog ui-widget ui-widget-content {
    height: 400px !important;
    width: 500px !important;
  }*/

@media(max-width: 768px) {
  .prodDescr {
    margin-left:0px !important;
  }
  .fyvDDrow2 {
  padding-right: 29px;
  }

}
@media(max-width: 680px) {
  .ui-dialog.ui-widget.ui-widget-content {
    height: 500px !important;
    width: 100% !important;
  }
}

.scCheckout {
  padding-right: 5px;
  padding-left: 5px;
}

.scQuickSearchGrid {
  min-width: 400px !important;
}

.modalPopup {
  overflow-y: auto !important;
}

#modalPopup #fyvCartBtn {
  margin-bottom: 20px;
}

/*#iPopUp #dnn_ContentPane {
  margin-left: -30px !important;
}*/
#dnn_ctr_Login_pnlLoginContainer {
    width: 100% !important;
     padding-right: 0px !important;
}

.searchFeedback {
  text-align: center;
  color: rgb(75, 75, 75);
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
}

/*.tab-content {
  padding-top: 5px;
}*/


@media (min-width: 768px) and (max-width: 992px) {
    .smallFyvBtn {
        padding-left: 0 !important;
    }
    .smallFyvIcon {
        margin-left: 0 !important;
    }
}

/*.nav .active {
  display: none !important;
}*/
.dnnLoginService .dnnActions {
  padding-top: 0 !important;
}
.dnnLoginService 
#dnn_ctr_Login_Login_DNN_cancelLink, #dnn_ctr_Login_Login_DNN_cmdLogin {
  margin-bottom: 0 !important;
}
.dnnLoginService #dnn_ctr_Login_Login_DNN_lblLoginRememberMe, .dnnLoginService #dnn_ctr_Login_Login_DNN_lblLogin {
  display: none !important;
}

.dnnFormPopup #iPopUp {
  height: 340px !important;
}
.dnnFormItem > label.dnnFormLabel {
  width: inherit !important;
}
/*.ui-dialog.ui-widget.dnnFormPopup {
  width: 450px !important;
}*/

.dnnLoginService .dnnLabel {
  float: none !important;
}

#dnn_ContentPane.col-md-12 {
  float: none !important;
}
.dnnForm .dnnFormItem {
  text-align: center !important;
}

#bs-example-navbar-collapse-1 .nav > li:first-child.active {
  display: none !important;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color:  #ffdc00 !important;
}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
  /*background: -webkit-linear-gradient(top, rgb() 0%,#abd2ff 100%);*/
  background: #ffdc00 !important;
  border-color: inherit !important;
  border: none !important;
  border-bottom: 3px solid #c3a800 !important;
    border-radius: 0 0 3px 3px !important;
    background-color: #ffdc00 !important;
    color: #0094d8 !important;
    font-weight: 600 !important;
    -webkit-transition: background-color .2s ease !important;
    transition: background-color .2s ease !important;
    font-family: 'tktyperegular' !important;
    text-shadow: none !important;
}
.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnSecondaryAction, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span {
 background: #ffdc00 !important;
  border-color: inherit !important;
  border: none !important;
  border-bottom: 3px solid #c3a800 !important;
    border-radius: 0 0 3px 3px !important;
    background-color: #ffdc00 !important;
    color: #0094d8 !important;
    font-weight: 600 !important;
    -webkit-transition: background-color .2s ease !important;
    transition: background-color .2s ease !important;
    font-family: 'tktyperegular' !important;
    text-shadow: none !important;
}


/*#dnn_ctr536_Cart_rfvState, #dnn_ctr536_Cart_ctl67_rfvAccountNumber {
  display: inherit !important;
}*/

#dnn_ctr536_Cart_trShipTo, #trBillingSection {
  width: 50%;
}

@media (max-width: 768px) {
  #verifyBtn .icon {
    display: none !important;
  }
  .cartRow #buyNowBtn {
    margin-right: 5px !important;
  }
  .favRow {
      padding-right: 150px;
  }
  
  #dnn_ctr536_Cart_trShipTo, #trBillingSection {
    width: auto !important;
  }

  #dnn_ctr536_Cart_trShipTo td {
    padding: 7px 1ex !important;
  }

  #trBillingSection td {
    padding: 7px 1ex !important;
  }
}

.searchList .backBox {
  cursor: pointer;
}


#dnn_ctr548_ModuleContent > .container-fluid {
  padding-left: 0px;
}
#POInput {
  height: 34px;
  width: 240px;
}

#recommendation a:hover, #recommendation a:active, #recommendation a:focus {
  text-decoration: none;
}

.nav-tabs>li>a {
  line-height: inherit !important;
}

body > form {
  overflow: hidden;
}

/* #EDR_ChameleonSlider_553 {
  max-height: 320px;
  min-height: 150px;
}
#EDR_ChameleonSlider_553 .thumb_wrapper {
  height: 160px;
} */

.chameleon_slider.NewsOne .thumb_wrapper {
  background: none !important;
}